EIDViewer on Debian 9 (Stretch).

If you want use your BeID card on your Debian Stretch, you are not enable to install the eidviewer. The package libproxy1 has no installation candidate, so we must change the dependencies on the package. 1. Download the package apt-get -d install eid-viewer_4.2.5v4.2.5-0jessie1_amd64.deb 2. Extract the package, here in the current directory, dpkg-deb -X /home/backfromhell/Downloads/eid-viewer_4.2.5v4.2.5-0jessie1_amd64.deb Read More …

Google Drive on Debian Sid.

I don’t like using services like Google Drive but some application on my smartphone loveĀ it. So I decide to access to Google Drive using my Debian Sid. The best way is google-drive-ocamlfuse but google-drive-ocamlfuse have no Debian package in the official repository. Find a Debian package for google-drive-ocamlfuse. Alessandro Strada have make a launchpad repository Read More …

A new story.

For the past 5 years, I have had a rather busy professional and private life. Since January, I have to meet a new professional challenge in which I have to face a new split, confront with the Cloud (Puppet, Foreman, …..) and learn to manage Java development environments (Jenkins, … .). The time is right Read More …